XKBCLI-COMPILE-COMPOSE(1)

NAME
xkbcli compile-compose - compile a Compose file

SYNOPSIS
xkbcli compile-compose [options]

DESCRIPTION
xkbcli compile-compose compile and print a Compose file based on the given options

--help
    Print help and exit

--file FILE
    Specify a Compose file to load

--locale LOCALE
    Specify the locale directly, instead of relying on the environment variables LC_ALL, LC_TYPE and LANG.

SEE ALSO
xkbcli(1), Compose(5), The libxkbcommon online documentation: https://xkbcommon.org